=== debian/control ===
--- 
+++ 
@@ -3,22 +3,16 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libkf5auth-dev (>= 5.9.0),
-               libkf5codecs-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5configwidgets-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5guiaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5itemviews-dev (>= 5.9.0),
-               libkf5kjs-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libqt5svg5-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libkf5configwidgets-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5itemviews-dev (>= 5.15.0~),
+               libkf5widgetsaddons-dev (>= 5.15.0~),
+               libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kiconthemes
 XS-Testsuite: autopkgtest
@@ -37,12 +31,12 @@
 Package: libkf5iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5config-dev,
-         libkf5i18n-dev,
+Depends: libkf5configwidgets-dev (>= 5.15.0~),
+         libkf5i18n-dev (>= 5.15.0~),
          libkf5iconthemes5 (= ${binary:Version}),
-         libkf5itemviews-dev,
-         libkf5widgetsaddons-dev,
-         qtbase5-dev,
+         libkf5itemviews-dev (>= 5.15.0~),
+         libkf5widgetsaddons-dev (>= 5.15.0~),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for kiconthemes
  Library to use/access icon themes in Qt. These classes
