=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,6 @@
          xvfb, xauth, dbus-x11, openbox,
          oxygen-icon-theme
 Restrictions: rw-build-tree
+
+Tests: acc
+Depends: @, dh-acc, exuberant-ctags
