=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5itemviews-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5archive-dev (>= 5.26.0~),
+               libkf5configwidgets-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
+               libkf5itemviews-dev (>= 5.26.0~),
+               libkf5widgetsaddons-dev (>= 5.26.0~),
                libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kiconthemes
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kiconthemes.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kiconthemes.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kiconthemes
 
 Package: libkf5iconthemes-bin
 Architecture: any
@@ -31,11 +32,11 @@
 Package: libkf5iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5configwidgets-dev (>= 5.16.0~),
-         libkf5i18n-dev (>= 5.16.0~),
+Depends: libkf5configwidgets-dev (>= 5.26.0~),
+         libkf5i18n-dev (>= 5.26.0~),
          libkf5iconthemes5 (= ${binary:Version}),
-         libkf5itemviews-dev (>= 5.16.0~),
-         libkf5widgetsaddons-dev (>= 5.16.0~),
+         libkf5itemviews-dev (>= 5.26.0~),
+         libkf5widgetsaddons-dev (>= 5.26.0~),
          qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: development files for kiconthemes
@@ -64,15 +65,3 @@
  are used by the iconloader but can be used by others too.
  .
  This package contains the data files.
-
-Package: libkf5iconthemes5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5iconthemes5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kiconthemes
- Library to use/access icon themes in Qt. These classes
- are used by the iconloader but can be used by others too.
- .
- Contains debug symbols for kiconthemes.
