=== debian/control ===
Source: kiconthemes
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5archive-dev (>= 5.28.0~),
               libkf5configwidgets-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libkf5itemviews-dev (>= 5.28.0~),
               libkf5widgetsaddons-dev (>= 5.28.0~),
               libqt5svg5-dev (>= 5.5.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kiconthemes
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kiconthemes.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kiconthemes.git

Package: libkf5iconthemes-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Support for icon themes
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 This package contains runtime binaries.

Package: libkf5iconthemes-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev (>= 5.28.0~),
         libkf5i18n-dev (>= 5.28.0~),
         libkf5iconthemes5 (= ${binary:Version}),
         libkf5itemviews-dev (>= 5.28.0~),
         libkf5widgetsaddons-dev (>= 5.28.0~),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development files for kiconthemes
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 Contains development files for kiconthemes.
Breaks: kross-dev (<< 5.28),
        libkf5bookmarks-dev (<< 5.28),
        libkf5kcmutils-dev (<< 5.28),
        libkf5kdelibs4support-dev (<< 5.28),
        libkf5khtml-dev (<< 5.28),
        libkf5style-dev (<< 5.28),
        libkf5textwidgets-dev (<< 5.28),
        libkf5xmlgui-dev (<< 5.28)

Package: libkf5iconthemes5
Architecture: any
Multi-Arch: same
Depends: libkf5iconthemes-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5iconthemes-bin (= ${binary:Version})
Description: Support for icon themes.
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
Breaks: frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.28),
        libkf5bookmarks5 (<< 5.28),
        libkf5declarative5 (<< 5.28),
        libkf5kcmutils5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5khtml-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5kiofilewidgets5 (<< 5.28),
        libkf5kiowidgets5 (<< 5.28),
        libkf5krossui5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5plasmaquick5 (<< 5.28),
        libkf5style5 (<< 5.28),
        libkf5texteditor5 (<< 5.28),
        libkf5textwidgets5 (<< 5.28),
        libkf5wallet-bin (<< 5.28),
        libkf5xmlgui5 (<< 5.28),
        plasma-framework (<< 5.28),
        qml-module-org-kde-kquickcontrolsaddons (<< 5.28)

Package: libkf5iconthemes-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Support for icon themes.
 Library to use/access icon themes in Qt. These classes
 are used by the iconloader but can be used by others too.
 .
 This package contains the data files.
